<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="The Best NFT Meme Club"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/apple-icon.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>WSB Degenerates Club</title>
    <script type="text/javascript">
      // Single Page Apps for GitHub Pages
      // https://github.com/rafrex/spa-github-pages
      // Copyright (c) 2016 Rafael Pedicini, licensed under the MIT License
      // ----------------------------------------------------------------------
      // This script checks to see if a redirect is present in the query string
      // and converts it back into the correct url and adds it to the
      // browser's history using window.history.replaceState(...),
      // which won't cause the browser to attempt to load the new url.
      // When the single page app is loaded further down in this file,
      // the correct url will be waiting in the browser's history for
      // the single page app to route accordingly.
      
      // (function(l) {
      //     if (l.search) {
      //       var q = {};
      //       l.search.slice(1).split('&').forEach(function(v) {
      //         var a = v.split('=');
      //         q[a[0]] = a.slice(1).join('=').replace(/~and~/g, '&');
      //       });
      //       if (q.p !== undefined) {
      //         window.history.replaceState(null, null,
      //           l.pathname.slice(0, -1) + (q.p || '') +
      //           (q.q ? ('?' + q.q) : '') +
      //           l.hash
      //         );
      //       }
      //     }
      //   }(window.location))
    </script>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
